/* ---------------全ページ共通--------------- */
html {
  overflow: auto;
  font-size: 16px;
  scroll-behavior: smooth;
  -webkit-overflow-scrolling: touch;
}
body {
  overflow: hidden;
  font-family: 'Noto Sans JP', sans-serif;
  color: #333;
  font-weight: 400;
  letter-spacing: 0.03em;
}
li {
  list-style: none;
}
a {
  text-decoration: none;
  color: inherit;
  cursor: pointer;
}
a:hover,
a:focus {
  opacity: .5;
}
/*
a[href^="tel:"]{
  pointer-events: none;
}
*/
/* ヘッダー */
.header {
  width: 100%;
  z-index: 100;
  position: fixed;
  background-color: #fff;
  padding-bottom: 2px;
}
.header_head {
  width: 100%;
  max-width: 100%;
  margin: 0 auto;
  height: 100px;
  display: flex;
  justify-content: space-around;
  align-items: center;
}
.header_logo {
  display: inline-block;
  width: auto;
  height: 94px;
  max-width: 230px;
  margin-left: 10px;
}
.header_logo_link {
  width: 100%;
  height: 100%;
  align-self: flex-start;
  display: inline-block;
}
.header_logo img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.header_right {
  display: flex;
  width: 60%;
  justify-content: flex-end;
  align-items: center;
}
.header_tel_area {
  width: 260px;
}
.tel_desc {
  background-color: #000;
  color: #fff;
  border-radius: 2px;
  text-align: center;
  padding: 4px 0;
  font-size: 14px;
}
.tel_area_body {
  display: flex;
  align-items: center;
  margin-left: 10px;
    pointer-events: auto;
}
.tel_icon {
  width: 50px;
  height: 40px;
  margin-right: 4px;
}
.tel_number {
  font-size: 1.6rem;
  font-weight: bold;
  color: #2C67B1;

}

.nav_wrap {
  width: 70%;
  height: 24px;
}
.navi_list {
  display: flex;
  align-items: center;
  max-width: 980px;
  height: 100%;
  width: 90%;
  margin: 0 auto;
}
.navi_item {
  width: calc(100%/4);
  text-align: right;
}

.navi_link {
  line-height: 2;
  display: block;
  width: 100%;
  height: 100%;
  font-size: 18px;
  font-weight: 700;
  color: #2C67B1;
}
.min_w {
  min-width: 100px;
}
main {
  /* margin-top: 136px; */
/*  padding-top: 136px;*/
}
/* メインビジュアル */
.mainvisual{
max-width: 100%;
height: auto;
margin: 100px auto 0 auto;
position: relative;
}
.mainvisual img {
width: 100%;
height: 100%;

}
/* ページメイン */
.page_container {
  position: relative;
  z-index: 8;
}
.page_head {
  max-width: 980px;
  margin: 0 auto;
  height: 500px;
  text-align: center;
  position: relative;
}
.page_head_img {
  width: 100%;
  height: 500px;
  text-align: center;
  background-repeat: no-repeat;
  object-fit: cover;
  position: relative;
  background-position: bottom;
}
.page_title_wrap {
  position: absolute;
  top: 47%;
  left: 50%;
  width: 100vw;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.page_title {
  color: #333;
  font-size: 60px;
  position: relative;
  z-index: 5;
}
.page_title::before {
  position: absolute;
  content: "";
  width: 180px;
  height: 180px;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  background-image: url(../img/logo_back_icon.svg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  z-index: -1;
}
.page_inner {
  max-width: 100%;
  width: 1320px;
  margin: 0 auto;
  padding: 0 20px;
}
.page_inner_blank {
  padding: 60px 20px 100px;
}

/* フッターエリア */
.footer {
  background-color: #fff;
  padding: 0 0 24px;
}
.footer_inner {
  width: 100%;
  margin: 0 auto;
  display: flex;
  height: 70px;
  background-color: #fff;
}
.footer_navi_list {
  display: flex;
  align-items: center;
  height: 100%;
  width: 70%;
  margin-left: 30px;
  color: #2C67B1;
  margin: 0 auto;
}

.footer_navi_item {
padding: 5px 0 0 5px;
}

.footer_navi_item {
  width: calc(50%/4);
  text-align: center;
}
.footer_navi_item:last-child {
  min-width: 130px;
}
.footer_navi_link {
  line-height: 2;
  display: block;
  width: 50%;
  height: 100%;
  font-size: 14px;
  font-weight: 700;
  white-space: nowrap;
}
.footer_banner_wrap {
  font-size: 1.15rem;
  width: 100%;
  margin: 0 auto;
  background-color: #2C67B1;
}
.footer_banner_inner {
  width: 70%;
  display: flex;
  flex-direction: row;
  align-items: flex-end;
  margin: 0 auto;
}
.footer_banner_list {
  width: 100%;
  margin-bottom: 10px;
}

.footer_banner_img {
  width: 70%;
  margin: 10px 0;
}
.footer_banner_link {
  display: inline-block;
  width: 100%;
  height: 100%;
}

.footer_access{
  font-size: 1.03rem;
  margin: 10px 0;
}
.footer_tel_area{
  display: flex;
  justify-content: center;
  align-items: center;
  
}
.tel_link{
  font-size: 1.7rem;
  font-weight: bold;
  margin-left: 8px;
  color: #fff;
}

.footer_tel_txt{
  color: #fff;
  font-size: 0.9rem;
  line-height: 1.2;
  margin: 10px auto;
  white-space: nowrap;
}
.copyright {
  background-color: #FFEF29;
  padding: 8px 0;
  color: #2C67B1;
  line-height: 1.5;
  font-size: 10px;
  text-align: center;
  font-family: 'Noto Sans JP';
}
.top_back_wrap {
  position: fixed;
  bottom: 100px;
  right: 46px;
  z-index: 90;
}
.top_btn_link {
  width: 100%;
  height: 100%;
}


/* TOPページ */

.top {
  width: 100%;
}

.top_page_title_sub{
  font-family: 'Oswald', sans-serif;
  font-size: 5rem;
  font-weight: bold;
  color: #2C67B1;
  text-align: left;
}

.top_page_title {
  font-size: 30px;
  color: #000;
  text-align: center;
  line-height: 1.2rem;
  position: relative;
}
.top_page_title::after {
  content: "";
  background-image: url(../img/top_page_title_line.svg);
  position: absolute;
  display: block;
  top: 45px;
  left: 0;
  max-width: 637px;
  width: 100%;
  height: 75px;
}
.top_page_title_child {
  font-family: 'Noto Sans JP', sans-serif;
  vertical-align: middle;
  color: #fff;
  display: block;
  background-color: #2C67B1;
  max-width: 600px;
  padding: 20px 0 20px 40px;
  text-align: left;
  
}

/*colorsとは？*/


.what_container {
  width: 100%;
  height: 100%;
  margin: 0 auto;
  padding: 80px 0;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
.what_txt {
  line-height: 1.5;
  font-size: 1.2rem;
  max-width: 100%;
  margin: 40px auto;
  text-align: left;
  color: #000;
}
.what_content{
    width: 100%;
  height: 100%;
  margin: 0 auto;
  padding: 80px 0;
}


.what_box {
  max-width: 1040px;
  height: 100%;
  width: 100%;
  margin: 0 auto;
  
}
.point_container{
  margin: 0 auto;
  width: 100%
  
}
.point_content {
  display: flex;
  margin: 0 auto;
  max-width: 1280px;
  width: 100%;
  justify-content: space-around;
}
.point_box {
  background-color: #2C67B1;
  margin: 40px 20px;
  padding: 45px 40px;;
  width: 330px;
  height: 330px;
  border-radius: 100vh;
}
.point_title {
  font-family: 'Oswald', sans-serif;
  font-size: 2.5rem;
  color: #FFEF29;
  text-align: center;
  line-height: 1.1;
  margin-bottom: 16px;
}
.point_number {
  font-family: 'Oswald', sans-serif;
  font-size: 4.5rem;
  color: #fff;
}
.point_txt{
  color: #fff;
  line-height: 1.5;
  text-align: center;
}
.target {
  background-image: url("../img/target_bg.png");
  background-repeat: no-repeat;
  background-size: cover;
  height: auto;
  width: 100%;
  padding: 160px 0;
  
}
.target_wrapper {
  margin: 60px auto;
  max-width: 1150px;
}
.target_title {
  color: #FFEF29;
  position: relative;
  line-height: 1.5;
  font-size: 1.5rem;
  padding-left: 10px;
  margin-bottom: 5px;
}
.target_title::after{
  content: "";
  background-image: url(../img/title_line.svg);
  background-repeat: no-repeat;
  position: absolute;
  display: block;
  top:60px;
  left: -1px;
  height: 75px;
  width: 100%;
}
.target_box {
  background-color: #fff;
  padding: 40px 20px;
  max-width: 1366px;
  width: 100%;
}
.target_txt {
  font-size: 1.2rem;
  line-height: 1.5;
}
/*ご利用までの流れ*/
.flow_container{
  width: 100%;
  max-width: 1320px;
  margin: 100px auto;
}
.flow_title_wrapper {
  display: flex;
  width: 100%;
  align-items: center;
  margin: 100px auto;
}
.flow_title_left {
  width: 50%;
}
.flow_title_right {
  width: 50%;
  z-index: -1;
}
.flow_img{ 
  display: block;
  max-width: 600px;
  width: 100%;
  margin: 0 auto;
 }
 .flow_wrapper{
  margin: 80px auto;
  width: 100%;
  padding: 40px;
 }
 .flow_box_wrapper {
   padding: 10px;
 }
 .flow_box {
   margin: 100px auto;
   position: relative;
 }
.flow_text_box{
  position: relative;
  display: inline-block;
  margin: 0 auto;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  padding: 40px 20px;
  max-width: 900px;
  width: 90%;
  color: #000;
  font-size: 16px;
  background: #FFF;
  border: dotted 7px #2C67B1;
  box-sizing: border-box;
  text-align: center;
}

.flow_title_box {
  max-width: 700px;
  display: inline-block;
  font-size: 1.5rem;
  position: absolute;
  top:-130px;
  left:50%;
  transform: translateX(-50%);
  color: #fff;
  z-index: 1;
  margin: 0 auto;
}
.flow_title_box::before{
  content: "";
  position: absolute;
  top: 100px;
  right: 0;
  bottom: -30px;
  left: 0;
  z-index: -1;
  background: #fff;
  margin: -20px auto 20px ;
}
.step{
  font-family: 'Oswald', sans-serif;
  padding: 15px 50px;
  width: 200px;
  color: #fff;
  font-size: 5.5rem;
  font-weight: 600;
  text-align: center;
  text-shadow:2px 2px 0 #2C67B1, -2px -2px 0 #2C67B1,
              -2px 2px 0 #2C67B1, 2px -2px 0 #2C67B1,
              0px 2px 0 #2C67B1,  0-2px 0 #2C67B1,
              -2px 0 0 #2C67B1, 2px 0 0 #2C67B1;
  margin: 0 auto;
}
.flow_title{
  color: #2C67B1;
  width: 300px;
  text-align: center;
  font-size: 1.5rem;
  font-weight: 500;
  
}

.flow_txt{
  margin-top: 20px;
  line-height: 1.4;
  font-size: 1.2rem;
}

.triangle{
   margin: -70px auto 60px auto;
  width: 40px;
  border-top: 40px solid #FFEF29;
  border-right: 60px solid transparent;
  border-left: 60px solid transparent;
}

/*募集要項*/
.summary_container {
  margin: 100px auto;
}
.title_s {
  font-size: .9rem;
}
.summary_wrapper{
  max-width: 1360px;
  width: 100%;
  margin: 40px auto;
  display: flex;
  align-items: flex-start;
  justify-content: center;
}
.summary_wrapper_r{
  max-width: 1360px;
  width: 100%;
  margin: 40px auto;
  display: flex;
  align-items: flex-start;
  flex-direction: row-reverse;
  justify-content: center;
}
.summary_img_box {
  width: 50%;
  margin: 0 10px;
}
.summary_img {
  display: block;
  width: 100%;
}
.summary_title_box {
  max-width: 660px;
  height: 60px;
  background-color: #2C67B1;
  position: relative;
}
.summary_title_text{
  white-space: nowrap;
  line-height: 1.2;
  position: absolute;
  text-align: center;
  font-weight: bold;
  font-size: 1.2rem;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  color: #fff;
}
.summary_text_box {
  width: 90%;
  padding: 20px;
  max-width: 960px;
  margin: 20px auto;
  font-size: 20px;
  align-items: center;
  text-align: center;
}
.summary_text_big {
  font-size: 1.2rem;
  line-height: 1.5;
  margin-bottom: 14px;
}
.summary_text_small {
font-size: .8rem;
margin-bottom: 25px;
}
.summary_list {
  list-style: disc;
  font-size: 1rem;
  text-align: left;
}
.summary_text_ragular{
  font-size: 1rem;
  margin-top: 25px;
  text-align: left
}


.summary_box {
  align-items: center;
  width: 50%;
  margin: 0 auto;
}

/*アクセス*/
.access_container {
  width: 100%;
  max-width: 960px;
  margin: 60px auto;
}
.access_box {
  text-align: center;
  margin: 60px auto;
}

.access_detail_map {
  height: 0;
  overflow: hidden;
  padding-bottom: 60%;
  position: relative;
  width: 100%;
}
.access_detail_map iframe {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
}

.access_txt {
  font-weight: bold;
}
.access_txt_b{
  color: #2C67B1;
  margin-top: 10px;
  line-height: 1.2;
}

/*施設紹介*/
.summary_pict{
  background-image: url("../img/pict_bg.png");
  background-repeat: no-repeat;
  background-position: top;
  background-size: cover;
  width: 100%;
  margin: 100px auto 0 auto;
  padding-bottom: 100px;
}
.pict_text_box{
  margin: 60px auto;
  max-width: 1360px;
  width: 100%;
  text-align: center;
  font-size: 1.2rem;
  line-height: 1.5;
}
.pict_flex_box{
  display: flex;
  max-width: 1300px;
  width: 80%;
  justify-content: center;
  align-items: center;
  margin: 40px auto ;
  gap: 30px;
}
.pict_flex_box_r{
  display: flex;
  max-width: 1300px;
  width: 80%;
  justify-content: center;
  align-items: center;
  margin: 40px auto ;
  gap: 30px;
  flex-direction: row-reverse;
}
.pict_box{
  width: 50%;
  height: auto;
  max-width: 600px;
  
}
.pict_img{
  width: 100%;
}
.pict_title_box{
  width: 50%;
}
.pict_title{
  margin: 10px ;
  text-align: center;
  color: #fff;
  font-size: 1.4rem;
}
.pdf_btn{
  background-color: #fff;
  width: 300px;
  height: 40px;
  border: 3px solid #2C67B1;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 30px auto;
  font-weight: bold;
  font-size: 1rem;
  color: #2C67B1;
}
.pdf_btn:hover{
  background-color: #2C67B1;
  color: #fff;
  opacity: 1;
}


.sp_display {
  display: none;
}
.tb_display {
  display: none;
}
.sp_br {
  display: none;
}
@media screen and (max-width:960px) {
  .pc_display {
  display: none;
  }
  .navi_link{
    font-size: 10px;
  }
  .footer_tel_area{
    font-size: 1.3vh;
  }
  .form_label{
    font-size: 18px;
  }
}
@media screen and (max-width:960px) {
  /* ---------------全ページ共通--------------- */
/*
  a[href^="tel:"]{
    pointer-events: auto;
  }
*/
  .pc_display {
    display: none;
  }
  .tb_display {
    display: none;
  }
  .sp_display {
    display: block;
  }
  .pc_br {
    display: none;
  }
  .sp_br {
    display: inline-block;
  }
  .header {
    background-color: #fff;
    position: relative;
    z-index: 10;
    position: fixed;
    padding-bottom: 0;
  }
  .header_head {
    height: 48px;
	display: block;
  }
  .header_logo {
    height: 46px;
    max-width: 160px;
	margin-top: 10px;
  }
  .sp_header_right{
    display: flex;
  }
  .fate_btn_wrap{
    height: 45px;
    width: 93px;
  }
  .fate_btn img{
    height: 35px;
  }
  .fate_btn:hover,
  .fate_btn:focus {
    transition: 0s;
  }
  .contact_btn_wrap {
    height: 45px;
    width: 93px;
    margin-left: 1%;
  }
  .contact_btn img {
    padding-right: 5px;
  }
  .nav_wrap {
  }

/*----------------------------
* メニュー開閉ボタン
*----------------------------*/
.menu-btn{
  position: fixed;
  top: 6px;
  right: 10px;
  z-index: 2;
  width: 44px;
  height: 44px;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #2C67B1;
  color: #FFEF29;
  border-radius: 4px;
}

/*----------------------------
* メニュー本体
*----------------------------*/
.menu_list{
  position: relative;
  top: 8px;
  right: 0;
  z-index: 1;
  width: 100vw;
  height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;
  background: rgba(255,255,255,0.9);
}
.menu_item{
  width: 100%;
  height: auto;
  padding: 1em 1em;
  text-align: center;
  color: #fff;
  box-sizing: border-box;
  border-bottom: dotted 2px #FFEF29;
}

/*----------------------------
* menu中身部分
*----------------------------*/

.menu_box{
  margin-top: 40px;
}

.menu_link{
  font-size: 16px;
  color: #2C67B1;
  font-weight: bold;
}

.menu_cta{
margin-top: 30px;

}
.menu_tel_area_body{
  background-color: #fff;
  width: 230px;
  height: 45px;
  border-radius: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
  border: 2px solid #2C67B1;
}
.menu_tel_icon{
  width: 25px;
  height: 31px;
  margin-right: 4px;
  margin-top: 4px;
}
.tel_txt{
  color: #2C67B1;
  font-size: 12px;
  margin-bottom: 1px;
}
.menu_tel_number{
color: #2C67B1;
  font-size: 20px;
  font-weight: bold;
}

/*----------------------------
* アニメーション部分
*----------------------------*/

/* アニメーション前のメニューの状態 */
.menu_list{
  pointer-events: none;
  opacity: 0;
  transition: opacity .3s linear;
}
/* アニメーション後のメニューの状態 */
.menu_list.is-active{
  pointer-events: auto;
  opacity: .9;
}

.menu-btn span{
    display: inline-block;
    transition: all .4s;/*アニメーションの設定*/
    position: absolute;
    left: 6px;
    height: 2px;
    border-radius: 5px;
  background: #fff;
    width: 75%;
  }


.menu-btn span:nth-of-type(1) {
	top:10px;
}

.menu-btn span:nth-of-type(2) {
	top:17px;
}


.menu-btn span:nth-of-type(2)::after {
	content:"menu";/*3つ目の要素のafterにMenu表示を指定*/
	position: absolute;
	top:8px;
	left:-1px;
	color: #fff;
	font-size: 0.7rem;
	text-transform: uppercase;
}

/*activeクラスが付与されると線が回転して×になり、Menu⇒Closeに変更*/

.menu-btn.active span:nth-of-type(1) {
    top: 14px;
    left: 6px;
    transform: translateY(0px) rotate(-25deg);
    width: 75%;
}


.menu-btn.active span:nth-of-type(2){
    top: 22px;
    left: 6px;
    transform: translateY(-8px) rotate(25deg);
    width: 75%;
}

.menu-btn.active span:nth-of-type(2)::after {
	content:"close";/*3つ目の要素のafterにClose表示を指定*/
    transform: translateY(0) rotate(-25deg);
	top:13px;
	left:6px;
}

  
  main {
/*
z
*/
  }
  /* ページメイン */
  .page_head {
    height: 280px;
    margin-top: -10px;
  }

  .page_title {
    font-size: 30px;
  }

  .page_inner {
    width: 95%;
    padding: 0;
    margin: 0 auto;
  }
  .page_inner_blank {
    padding: 60px 0 100px;
  }
.mainvisual{
  margin: 72px auto 0 auto;
}
  
  /* フッターエリア */
  .footer {
    background-color: inherit;
    padding: 0;
  }
  .footer_navi_list {
  display: flex;
  flex-direction: column;
  margin: 0;
  width: 100%;
  }
    .footer_navi_list_light {

  }
    .footer_navi_list_left {
  color: #808080;
  }
  .footer_inner {
  height: auto;
  }
  .footer_navi_item {
    height: 38px;
    line-height: 38px;
    border-right: none;
	border-bottom: 1px solid #2C67B1;
    width: 100%;
    text-align: center;
  }
  .footer_navi_item:last-child {
    min-width: auto;
  }
  .footer_navi_item:last-child {
    border-right: unset;
  }
  .footer_btn_arrow_right {
    position: relative;
    width: 100%;
  }
  .footer_btn_arrow_right::after {
    position: absolute;
    content: "";
    width: 12px;
    height: 12px;
    top: 50%;
    right: 7%;
    transform: translate(-50%,-50%);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
  }
  .footer_navi_link {
  text-align: center;
  margin: 0 auto;
  }
  .footer_banner_wrap {
    background-color: #2C67B1;
    padding: 20px 0;
    flex-direction: column;
	margin: 0;
	width: 100%;
  }
  .footer_banner_inner {
    flex-direction: column;
    width: 100%;
    margin: 0 auto;
	text-align: center;
  }
  .footer_banner_list {
    width: 100%;
    margin-top: 20px;
  }
  .footer_banner_list:first-child {
    width: 80%;
    margin: 0 auto;
  }
    .footer_banner_list:last-child {
    width: auto;
    margin: 0 auto;
  }
  
  .footer_banner_img{
  width: 100%;
  }
  .footer_tel_area {
  margin: 0 auto;
  }
  .copyright {
    padding: 13px 0 28px 0;
    font-size: 10px;
    color: #2C67B1;
  }
  .top_back_wrap {
    bottom: 20px;
    right: 20px;
  }
  .top_btn_link {
    width: 100%;
    height: 100%;
  }
/* TOPページ */

.top {
  width: 100%;
}

.top_page_title_sub{
  font-family: 'Oswald', sans-serif;
  font-size: 3rem;
  font-weight: bold;
  color: #2C67B1;
  text-align: left;
}

.top_page_title {
  font-size: 1.1rem;
  color: #000;
  text-align: center;
  line-height: 1.2rem;
  position: relative;
}
.top_page_title::after {
  content: "";
  background-image: url(../img/top_page_title_line.svg);
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
  display: block;
  top: 45px;
  left: 0;
  max-width: 350px;
  width: 100%;
  height: 75px;
}
.top_page_title_child {
  vertical-align: middle;
  color: #fff;
  display: block;
  background-color: #2C67B1;
  max-width: 324px;
  padding: 10px 0 10px 30px;
  text-align: left;
  margin-top: -7px;
  
}

/*nextstage*/


.what_container {
  padding: 30px 0;
}
.what_txt {
  line-height: 1.2;
  font-size: 1rem;
  margin: 20px auto;
}
.what_content{
    width: 100%;
  height: 100%;
  margin: 0 auto;
  padding: 80px 0;
}


.what_box {
  height: 100%;
  width: 95%;
  margin: 0 auto;
  
}
.point_container{
  margin: 0 auto;
  width: 100%
  
}
.point_content {
  display: block;
  margin: 0 auto;
  max-width: 1280px;
  width: 100%;
  justify-content: space-around;
}
.point_box {
  background-color: #2C67B1;
  margin: 40px auto;
  padding: 45px 40px;;
  width: 330px;
  height: 330px;
  border-radius: 100vh;
}
.point_title {
  font-family: 'Oswald', sans-serif;
  font-size: 2.5rem;
  color: #FFEF29;
  text-align: center;
  line-height: 1.1;
  margin-bottom: 16px;
}
.point_number {
  font-family: 'Oswald', sans-serif;
  font-size: 4.5rem;
  color: #fff;
}
.point_txt{
  color: #fff;
  line-height: 1.5;
  text-align: center;
}
.target {
  background-image: url("../img/sp_target_bg.svg");
  background-repeat: no-repeat;
  background-size: cover;
  height: auto;
  width: 100%;
  padding: 5px ;
  
}
.target_wrapper {
  margin: 60px auto;
  max-width: 1150px;
}
.target_title {
  color: #FFEF29;
  position: relative;
  line-height: 1.5;
  font-size: 1.2rem;
  padding-left: 20px;
  margin-bottom: 5px;
  width: 90%;
  max-width: 350px;
}
.target_title::after{
  content: "";
  background-image: url(../img/title_line.svg);
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  display: block;
  top:50px;
  left: 17px;
  height: 75px;
  width: 100%;
}
.target_box {
  background-color: #fff;
  padding: 40px 20px;
  max-width: 940px;
  width: 90%;
  margin: 0 auto;
}
.target_txt {
  font-size: 1.1rem;
  line-height: 1.2;
}
/*ご利用までの流れ*/
.flow_container{
  width: 100%;
  max-width: 1320px;
  margin: 100px auto;
}
.flow_title_wrapper {
  display: block;
  width: 100%;
  align-items: center;
  margin: 100px auto;
}
.flow_title_left {
  width: 100%;
}
.flow_title_right {
  width: 90%;
  z-index: -1;
}
.flow_img{ 
  display: block;
  max-width: 600px;
  width: 100%;
  margin: 0 auto;
 }
 .flow_wrapper{
  margin: 0 auto;
  width: 100%;
  padding: 0;
 }
 .flow_box_wrapper {
   padding: 10px;
 }
 .flow_box {
   margin: 80px auto;
   position: relative;
 }
.flow_text_box{
  position: relative;
  display: inline-block;
  margin: 0 auto;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  padding: 40px 20px;
  max-width: 900px;
  width: 100%;
  color: #000;
  font-size: 16px;
  background: #FFF;
  border: dotted 7px #2C67B1;
  box-sizing: border-box;
  text-align: center;
}

.flow_title_box {
  max-width: 300px;
  display: inline-block;
  font-size: 1.5rem;
  position: absolute;
  top:-100px;
  left:50%;
  transform: translateX(-50%);
  color: #fff;
  z-index: 1;
  margin: 0 auto;
}
.flow_title_box::before{
  content: "";
  position: absolute;
  top: 100px;
  right: 0;
  bottom: -30px;
  left: 0;
  z-index: -1;
  background: #fff;
  margin: -20px auto 20px ;
  width: 80%;
}
.step{
  font-family: 'Oswald', sans-serif;
  padding: 15px 50px;
  width: 160px;
  color: #fff;
  font-size: 3.5rem;
  font-weight: 600;
  text-align: center;
  text-shadow:2px 2px 0 #2C67B1, -2px -2px 0 #2C67B1,
              -2px 2px 0 #2C67B1, 2px -2px 0 #2C67B1,
              0px 2px 0 #2C67B1,  0-2px 0 #2C67B1,
              -2px 0 0 #2C67B1, 2px 0 0 #2C67B1;
  margin: 0 auto;
}
.flow_title{
  color: #2C67B1;
  width: 300px;
  text-align: center;
  font-size: 1.5rem;
  font-weight: 500;
  
}

.flow_txt{
  margin-top: 5px;
  line-height: 1.4;
  font-size: 1.2rem;
}

.triangle{
   margin: -70px auto 30px auto;
  width: 40px;
  border-top: 40px solid #FFEF29;
  border-right: 60px solid transparent;
  border-left: 60px solid transparent;
}

/*募集要項*/
.summary_container {
  margin: 100px auto;
}
.title_s {
  font-size: .9rem;
}
.summary_wrapper{
  max-width: 1360px;
  width: 100%;
  margin: 40px auto;
  display: block;
  align-items: flex-start;
  justify-content: center;
}
.summary_wrapper_r{
  max-width: 1360px;
  width: 100%;
  margin: 40px auto;
  display: block;
  align-items: flex-start;
  flex-direction: row-reverse;
  justify-content: center;
}
.summary_img_box {
  width: 100%;
  margin: 0 auto;
}
.summary_img {
  display: block;
  width: 100%;
}
.summary_title_box {
  max-width: 660px;
  height: 60px;
  background-color: #2C67B1;
  position: relative;
  margin: 20px auto;
}
.summary_title_text{
  white-space: nowrap;
  line-height: 1.2;
  position: absolute;
  text-align: center;
  font-weight: bold;
  font-size: 1.2rem;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  color: #fff;
}
.summary_text_box {
  width: 90%;
  padding: 0;
  max-width: 960px;
  margin: 0 auto;
  align-items: center;
  text-align: center;
}
.summary_text_big {
  font-size: 1rem;
  line-height: 1.5;
  margin-bottom: 14px;
}
.summary_text_small {
font-size: .8rem;
margin-bottom: 25px;
}
.summary_list {
  list-style: disc;
  font-size: .9rem;
  text-align: left;
}
.summary_text_ragular{
  font-size: 1rem;
  margin-top: 25px;
  text-align: left
}


.summary_box {
  align-items: center;
  width: 100%;
  margin: 0 auto;
}



/*施設紹介*/
.summary_pict{
  background-image: url("../img/sp_pict_bg.png");
  background-repeat: no-repeat;
  background-position: top;
  background-size: cover;
  width: 100%;
  padding: 20px;
  margin: 0 auto;
}
.pict_text_box{
  margin: 40px auto;
  max-width: 1360px;
  width: 100%;
  line-height: 1.2;
  font-size: .8rem;
  text-align: center;
}
.pict_flex_box{
  display: block;
  max-width: 1300px;
  width: 100%;
  justify-content: center;
  align-items: center;
  margin: 0 auto ;
  gap: 30px;
}
.pict_box{
  width: 100%;
  height: auto;
  max-width: 600px;
  margin: 20px auto;
  
}
.pict_img{
  width: 100%;
}
.pict_title_box{
  width: 100%;
}
.pict_title{
  margin: 10px auto;
  text-align: center;
  color: #fff;
  font-size: 1rem;
}
.pict_title_r{
  margin: 10px auto;
  text-align: center;
  color: #000;
  font-size: 1rem;
}
.pdf_btn{
  background-color: #fff;
  max-width: 400px;
  width: 90%;
  height: 40px;
  border: 3px solid #2C67B1;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 30px auto;
  font-weight: bold;
  font-size: 1rem;
}
.pdf_btn:hover{
  background-color: #333;
  color: #fff;
  opacity: 1;
}


}
@media screen and (max-width:500px) {

@media screen and (max-width:400px) {
  .sp_fzs {
    font-size: 10px;
  }
}
@media screen and (max-width:350px) {
  html {
    font-size: 4.266vw;
  }
  .page_inner {
    width: 90%;
  }
  .about_bodaiji_head {
    padding: 20px 16px 15px;
  }
  .price_txt_box2 {
    padding: 13px 12px 20px;
  }
  .help_txt_box {
    padding: 30px 10px;
  }
  .wit_box {
    padding: 20px 20px;
  }
  .after_box_inner {
    padding: 20px 20px;
  }
  .kobozu_container {
    letter-spacing: -0.02em;
  }
  .search_container {
    margin: 60px calc(50% - 48vw) 0;
    width: 96vw;
  }
  .tab_attension_txt {
    padding: 0 10px;
  }
  .navi_link {
    font-size: 2.93vw;
  }
  .top_page_title {
    font-size: 8vw;
  }
  .about_label {
    font-size: 4.8vw;
  }
  .top_page_title_sec {
    font-size: 5.6vw;
  }
  .about_bodaiji_txt_big {
    font-size: 3.73vw;
  }
  .about_bodaiji_txt {
    font-size: 3.2vw;
  }
  .top_page_title_sub {
    font-size: 3.2vw;
  }
  .price_txt {
    font-size: 4.26vw;
  }
  .price_txt_box1 {
    font-size: 5vw;
  }
  .price {
    font-size: 12.8vw;
  }
  .price_small {
    font-size: 6.4vw;
  }
  .price_tax_small {
    font-size: 3.73vw;
  }
  .price_txt_box3_txt_gold {
    font-size: 4.8vw;
  }
  .price_txt_box3_txt {
    font-size: 3.73vw;
  }
  .thanks_words_box_title {
    font-size: 8vw;
  }
  .nessesary_item_box_title {
    font-size: 4.8vw;
  }
  .nessesary_item_box_title_sub {
    font-size: 3.2vw;
  }
  .nessesary_item_box_wrap {
    gap: 12px 4px;
  }
  .nessesary_item_title{
    font-size: 2.93vw;
  }
  .ls200{
    letter-spacing: 0;
  }
  .flow_intro_txt {
    font-size: 4.26vw;
  }
  .flow_intro_attension_box {
    font-size: 5vw;
  }
  .flow_tel_txt {
    font-size: 4.26vw;
  }
  .flow_intro_box_txt {
    font-size: 5vw;
  }
  .flow_intro_box_txt {
    font-size: 5vw;
  }
  .help_txt_box {
    font-size: 4vw;
    letter-spacing: -0.02em;
  }
  .wit_box_txt {
    font-size: 4vw;
  }
  .wit_box_sub_txt {
    font-size: 3.73vw;
  }
  .wit_title {
    font-size: 8vw;
  }
  .burn_about_after_txt, .after_txt, .section_bg_txt {
    font-size: 4.26vw;
  }
  .kobozu_txt, .religion_txt {
    font-size: 4vw;
  }
  .section_bg_title {
    font-size: 6.4vw;
  }
  .tab_item {
    font-size: 3.73vw;
  }
  .nagoya_city_link,.other_city_link, .tab_list_link {
    font-size: 2.66vw;
  }
  .other_list_box .tab_list_link {
    font-size: 2.66vw;
  }
  .tab_list_box_title {
    font-size: 5vw;
  }
  .tab_all_inner {
    padding: 10px 2px;
  }
  .other_list_box .tab_list_box {
    width: 24.5%;
  }
  .other_city_flex_box:nth-of-type(1) .other_city_box:nth-of-type(6) .other_city_link {
    font-size: 2.4vw;
    letter-spacing: -0.1em;
  }
  .tab_attension_txt {
    font-size: 3.2vw;
  }
  .footer_navi_link {
    font-size: 3.2vw;
  }
  .copyright {
    font-size: 2.6vw;
  }
  .form_title{
    font-size: 18px;
  }
  label.form_agree_label::before {
    left: -15px;
  }
  input[type="checkbox"]:checked + label::after {
    left: -12px;
  }
}